Close

Player video PS4 modificata

Benvenuto su Cybermodding!
Sei nuovo? E allora registrati subito per entrare a far parte della nostra famiglia allargata :D
La registrazione ti consente di poter leggere e vedere tutti i post correttamente con i relativi link, immagini e downloads.
Il link di seguito ti porterà  alla pagina della registrazione: Registrati ora!!
Ricorda di leggere il Regolamento!

User Tag List

Risultati da 1 a 5 di 5
  1. #1

    Player video PS4 modificata

    Ciao ragazzi. Vorrei installare un player video sulla PS4 con jailbreak 6.72. Guardando in rete ho trovato un pkg ma quando lo installo con debug settings l'app ha il lucchetto e mi dice errore. Qualcuno potrebbe aiutarmi? Grazie

  2. #2
    Citazione Originariamente Scritto da mardel88 Visualizza Messaggio
    Ciao ragazzi. Vorrei installare un player video sulla PS4 con jailbreak 6.72. Guardando in rete ho trovato un pkg ma quando lo installo con debug settings l'app ha il lucchetto e mi dice errore. Qualcuno potrebbe aiutarmi? Grazie
    Devi downportare il PKG, usa
    !!
    ATTENZIONE!!
    Collegati o registrati per vedere i link.
    tool!


    Se ti sono stato di aiuto non dimenticarti di cliccare sul pulsante "GRAZIE"


    Scarica il mio W33D MOD Loader per GTA5 altrimenti....
    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    DOWNLOAD HERE OFFICIAL SITE
    W33D MOD Loader

    REGOLAMENTO 💀 DONAZIONE
    CyberModding


    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    Le mie console:

    PS3 CFW FERROX 4.86 COBRA 8.20 CEX 320GB
    PS4 FAT 500GB OFW 5.55
    PS4 SLIM 1TB

  3. #3
    L'avatar di LizZo
    Registrato il
    05-06-15
    Località
    Roma
    Età
    25
    Messaggi
    6,644
    Potere Reputazione
    10
    Il downport serve per 5.05 o sbaglio?
    Se il pkg è per 6.72 e ci si trova su 6.72 non dovrebbe servire altro.
    Mi viene in mente solo una cosa: hai usato Mira no HB ?
    Prova con Mira classico.


    Inviato dal mio iPhone utilizzando Tapatalk

    >>> Regolamento <<<


    Seguici sul nostro Canale YouTube!!
    Seguici sulla Pagina Facebook!!
    Se non ti iscrivi





  4. #4
    Scusate l'assenza. Non so su che firmware sia il pkg. Ma il firmware conta solo se il pkg è superiore ad esso giusto? Cioè se io ho il firmware 6.72 e il pkg richiede il 6.02 nessun problema giusto? Per il jailbreak ho usato alla lettera la nuova guida sul 6.72 quindi non ho idea della differenza tra mira no hb e mira classico. Spero possiate chiarirmi le idee. Grazie

  5. #5
    L'avatar di GUERRA
    Registrato il
    23-02-15
    Località
    Cybermodding
    Messaggi
    6,046
    Potere Reputazione
    10
    Citazione Originariamente Scritto da mardel88 Visualizza Messaggio
    Scusate l'assenza. Non so su che firmware sia il pkg. Ma il firmware conta solo se il pkg è superiore ad esso giusto? Cioè se io ho il firmware 6.72 e il pkg richiede il 6.02 nessun problema giusto? Per il jailbreak ho usato alla lettera la nuova guida sul 6.72 quindi non ho idea della differenza tra mira no hb e mira classico. Spero possiate chiarirmi le idee. Grazie
    Si ma devi esser sicuro che sia un fpkg e non un pkg

    Inviato utilizzando Tapatalk

Informazioni Discussione

Utenti che Stanno Visualizzando Questa Discussione

Ci sono attualmente 1 utenti che stanno visualizzando questa discussione. (0 utenti e 1 ospiti)

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •